=== debian/changelog ===
yosys-plugin-ghdl (0.0~git20211127.09a32cd-3) unstable; urgency=medium

  * Rebuild against yosys_0.30-3

 -- Daniel Gröber <dxld@darkboxed.org>  Wed, 23 Aug 2023 13:59:32 +0200

yosys-plugin-ghdl (0.0~git20211127.09a32cd-2) unstable; urgency=medium

  * Fix homepage link
  * Fix Vcs URLs
  * Add patch: Fix to block RAM handling

 -- Daniel Gröber <dxld@darkboxed.org>  Thu, 15 Jun 2023 01:22:08 +0200

yosys-plugin-ghdl (0.0~git20211127.09a32cd-1) unstable; urgency=medium

  * Initial release (Closes: #1003315)

 -- Daniel Gröber <dxld@darkboxed.org>  Mon, 06 Feb 2023 21:28:50 +0100
