## yosys-plugin-ghdl 0.0~git20230419.5b64ccf

=== debian/changelog ===
yosys-plugin-ghdl (0.0~git20230419.5b64ccf-1ubuntu2) noble; urgency=medium

  * No-change upload to build with ghdl 4.1.0.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Apr 2024 13:46:11 +0200

yosys-plugin-ghdl (0.0~git20230419.5b64ccf-1ubuntu1) noble; urgency=medium

  * Build using ghdl-gcc.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Apr 2024 13:40:29 +0200

yosys-plugin-ghdl (0.0~git20230419.5b64ccf-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:47:07 +1100

yosys-plugin-ghdl (0.0~git20230419.5b64ccf-1build1) noble; urgency=medium

  * No-change upload to build with ghdl 4.0.0.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Mar 2024 23:03:06 +0100

yosys-plugin-ghdl (0.0~git20230419.5b64ccf-1) unstable; urgency=medium

  * New upstream version 0.0~git20230419.5b64ccf
  * Switch to ghdl 3.0.0
  * Use ghdl-mcode instead of ghdl-gcc as it's more portable

 -- Daniel Gröber <dxld@darkboxed.org>  Fri, 29 Sep 2023 16:22:45 +0200

yosys-plugin-ghdl (0.0~git20211127.09a32cd-3) untsable; urgency=medium

  * Rebuild against yosys_0.30-3

 -- Daniel Gröber <dxld@darkboxed.org>  Wed, 23 Aug 2023 13:59:32 +0200
