=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: yosys-plugin-ghdl
 Section: electronics
 Priority: optional
-Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Daniel Gröber <dxld@darkboxed.org>
 Build-Depends:
  debhelper-compat (= 13),
  yosys-dev,
- libghdl-dev (>= 2.0.0),
- ghdl-gcc (>= 2.0.0)
+ libghdl-dev (>= 3.0.0),
+ ghdl-gcc (>= 4.0.0),
 Standards-Version: 4.6.2
 Homepage: https://github.com/ghdl/ghdl-yosys-plugin
 Vcs-Browser: https://salsa.debian.org/electronics-team/ghdl/yosys-plugin-ghdl
