=== debian/tests/control ===
Tests: run-testsuite
Depends: @, ghdl-gcc, yosys
Restrictions: allow-stderr
