=== debian/watch ===
version=4
opts=mode=git \
https://github.com/ghdl/ghdl-yosys-plugin.git \
HEAD debian uupdate
